﻿@model PagedList<DomainModels.Entities.Shop.Product>

<div class="last-products">
    <div class="container">
        <div class="row">
            @foreach (var product in Model.Data)
            {
                <div class="col-md-4">
                    <div class="product-item">
                        <div class="poduct-img-wrap">
                            <a href="/Product/Detail/@product.Id">
                                @Html.ShowImage(product.ProductPhotos.FirstOrDefault()?.Photo?.FileName, new { @class = "product-image" })
                            </a>
                        </div>
                        <h2 class="product-title"><a  href="/Product/Detail/@product.Id" title="@product.Title">@product.Title</a></h2>
                        <p class="product-short-des"><a  href="/Product/Detail/@product.Id" title="@product.ShortDescription">@product.ShortDescription</a></p>
                    </div>
                </div>
            }
        </div>
    </div>
</div>

